@media screen and (min-width: 780px) {
  .lnav {
    display: flex;
    font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
      "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
    margin: 0px;
    width: 100%;
    overflow-x: hidden;
  }

  .lnav1 {
    width: 25%;
    margin: 30px 60px;
    font-size: 14px;
  }

  .lnav1 a {
    color: black;
  }

  ul.lnav2 {
    width: 75%;
    display: flex;
    margin: 40px 0px 20px;
    font-size: 14px;
  }

  ul.lnav2 li {
    margin: 0px 8px;
  }

  ul.lnav2 li a {
    color: black;
  }
}

@media screen and (max-width: 780px) {
  .lnav {
    display: flex;
    font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
      "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
    margin: 0px;
    width: 100%;
    overflow-x: hidden;
  }

  .lnav1 {
    width: 45%;
    margin: 50px 0px;
    font-size: 14px;
  }

  .lnav1 a {
    color: black;
  }

  ul.lnav2 {
    width: 55%;
    display: flex;
    margin: 60px 0px 50px 20px;
    font-size: 14px;
  }

  ul.lnav2 li {
    margin: 0px 8px;
  }

  ul.lnav2 li a {
    color: black;
  }
}
